@charset "utf-8";html{color:#000;background:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53}
input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
th{text-align:inherit}
fieldset,img{border:0}
iframe{display:block}
abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500}
q:before,q:after{content:''}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
a:hover{text-decoration:underline}
ins,a{text-decoration:none}
.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.fn-clear{zoom:1}
body .fn-hide{display:none}
.fn-left,.fn-right{display:inline}
.fn-left{float:left}
.fn-right{float:right}
.sl-linear{background:-webkit-gradient(linear,left top,left bottom,from(#fcfcfc),to(#f1f1f1));background:-moz-linear-gradient(top,#fcfcfc,#f1f1f1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#f1f1f1');background:-o-linear-gradient(top,#fcfcfc,#f1f1f1);background:linear-gradient(top,#fcfcfc,#f1f1f1)}
.sl-rc-wrap{display:inline-block;vertical-align:middle;border-left:1px solid #ddd;border-right:1px solid #ddd}
.sl-rc-cnt{float:left;position:relative;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin:-1px 0}
div.sl-rc-wrap,p.sl-rc-wrap,h2.sl-rc-wrap,h3.sl-rc-wrap,h4.sl-rc-wrap,h5.sl-rc-wrap,h6.sl-rc-wrap,ul.sl-rc-wrap,ol.sl-rc-wrap{display:inline}
.sl-rc-hover,.sl-rc-hover .sl-rc-cnt,.sl-rc-wrap:hover,.sl-rc-wrap:hover .sl-rc-cnt{text-decoration:none;border-color:#aaa}
.sl-alpha{background:rgba(0,0,0,0.3);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#4c000000',EndColorStr='#4c000000');padding:0 3px 3px;border-top:3px solid #b0b0b0}
:root .sl-alpha{filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#00000000',EndColorStr='#00000000')}
.ui-form{margin-top:30px}
.ui-form legend{display:none}
.ui-form-required{margin-right:6px;font-family:SimSun;font-size:14px;color:#f00}
.ui-form-explain{padding:3px 0 0;padding:5px 0 0\9;_padding-top:3px;*margin-top:-1px;_margin-left:3px;font-size:12px;color:#b2b2b2}
.ui-form-other{_display:inline-block;margin-left:4px}
.ui-form-text{display:inline-block;margin-top:4px;*margin-top:6px;_margin-top:4px;zoom:1}
.ui-form-status{color:#20b907;background:url(https://img.alipay.com/alice/ui-fm-loading.gif) right bottom no-repeat;padding-right:15px}
.ui-form-list{_float:left;_width:100%}
.ui-label{float:left;width:170px;margin-left:-170px;padding-top:3px;*padding-top:4px;text-align:right;font-size:14px}
.ui-label-reset{padding-top:0}
.ui-input{width:170px;padding:7px 9px 7px 9px;height:12px;line-height:12px;border:1px solid #ccc;border-top-color:#a6a6a6}
.ui-input:hover,.ui-textarea:hover{border:1px #a6a6a6 solid;border-top-color:#808080}
.ui-input:focus,.ui-textarea:focus{border:1px #68acff solid;outline:1px aqua solid}
.ui-input-mini{height:15px;line-height:16px;padding:2px}
.ui-input-mini:focus{*padding:1px}
.ui-input-mini{width:150px;vertical-align:middle}
.ui-input-amount{width:80px;font-weight:700}
.ui-input-len10,.ui-input-date{width:67px}
.ui-input-len5,.ui-input-time{width:35px}
.ui-input-len6{width:44px}
.ui-input-len8,.ui-input-tel{width:58px}
.ui-input-len10cn{width:122px}
.ui-input-len30cn{width:362px}
.ui-input-len4{width:28px}
.ui-textarea{width:422px;height:79px;line-height:15px;border:1px #9c9c9c solid;padding:1px 3px 0 4px;_padding:1px 2px 0 5px;overflow:auto;font-family:Arial}
.ui-input-unwrite,.ui-textarea-unwrite{border:1px solid #ccc;background:#f2f2f2}
.ui-input-unwrite:hover,.ui-textarea-unwrite:hover{border:1px solid #ccc;background:#f2f2f2}
.ui-form-item:after{clear:both;content:'.';display:block;height:0;visibility:hidden}
.ui-form-item{padding:0 5px 15px 170px;*padding:0 5px 12px 170px;_padding:0 5px 13px 170px;zoom:1;font-family:tahoma,\5b8b\4f53,\9ED1\4F53,"Hei",sans-serif}
.ui-form-item select{vertical-align:middle;margin:4px 0 0}
.ui-form-item input{vertical-align:middle}
.ui-form-item .ui-input{font-size:12px;*font-size:11px;_font-size:12px;color:#595959;vertical-align:middle;*vertical-align:-5px}
.ui-form-item .ui-button-group .ui-button-text-only{margin:3px 0 0;margin:2px 0 0\0}
.ui-form-item .ui-button-text-only .ui-button-text{padding:.1em .5em}
.ui-form-item .ui-button-checkboxes .ui-state-selected{padding-right:2px;background:url(https://img.alipay.com/alice/ui-button-checkboxes-selected.png) right bottom no-repeat}
.ui-form-item .ui-form-item-placeholder{color:#b2b2b2}
.ui-form-item-hover .ui-input,.ui-form-item-hover .ui-textarea{border:1px #727272 solid}
.ui-form-item-focus .ui-input,.ui-form-item-focus .ui-textarea{border:1px #68acff solid;outline:1px aqua solid;*padding:3px 0 3px 2px;*border:2px #95ddff solid;cursor:text}
.ui-form-item-focus .ui-textarea{*padding:1px 0 1px 2px}
.ui-form-item-focus .ui-form-explain,.ui-form-item-hover .ui-form-explain{color:#333}
.ui-form-item-error .ui-input,.ui-form-item-error .ui-textarea{border:1px #F00 solid;color:#ff5243}
.ui-form-item-error .ui-input-reset{border:1px #9c9c9c solid;color:#000}
.ui-form-item-error .ui-form-explain,.ui-form-item-warn .ui-form-explain,.ui-form-item-success .ui-form-explain{background-image:url(https://img.alipay.com/alice/ui-fm.png);background-repeat:no-repeat;padding-left:20px;*zoom:1}
.ui-form-item-error .ui-form-explain{color:#ff5243;background-position:-186px 6px}
.ui-form-item-warn .ui-form-explain{background-position:-138px -80px}
.ui-form-item-error .ui-input:hover,.ui-form-item-error .ui-textarea:hover{border:1px #a6a6a6 solid}
.ui-form-item-error .ui-input:focus,.ui-form-item-error .ui-textarea:focus{border:1px #68acff solid;color:#727272}
.ui-form-item-success .ui-form-explain{background-position:-114px -123px}
.ui-form-item-loading .ui-form-explain{padding-left:20px;background:url(https://img.alipay.com/alice/ico-loading16.gif) 0 4px no-repeat}
.ui-checkcode-input{width:100px;height:24px;line-height:28px;margin:0;padding:0;color:#000;font-size:12px;vertical-align:middle;padding:2px 5px;border:1px solid #ccc;border-top-color:#a6a6a6;font-family:Tahoma;_float:left}
.ui-checkcode-imgcode-img{cursor:pointer}
.ui-checkcode-imgcode-text{color:#07f}
.ui-checkcode-imgcode-text-limit{width:48px;position:absolute;left:340px;top:-3px}
.ui-paging-prev,.ui-paging-next,.ui-paging-which,.ui-paging-goto,.ui-paging-which input,.ui-paging-goto span{background:transparent url('https://i.alipayobjects.com/e/201111/1bQSPC4N57.png') no-repeat}
.ui-paging,.ui-paging input{color:#808080}
.ui-paging a{text-decoration:none;color:#808080;float:left;display:inline;margin:0 2px}
.ui-paging a.ui-paging-item{border-radius:2px;background-color:#f3f3f3;font-weight:bold;height:20px;line-height:20px;border:1px solid #f3f3f3;padding:0 8px;margin-top:1px 0}
.ui-paging a.ui-paging-item:hover{text-decoration:none;border-color:#bcbcbc}
.ui-paging a.ui-paging-current{color:#fff;border:0;background:#ff9c00;height:22px;line-height:22px;padding:0 9px}
.ui-paging a.ui-paging-current:hover{border:0}
.ui-paging .ui-paging-prev{float:left;display:inline;margin-right:4px;height:24px;width:67px;padding:0;position:relative;top:-1px;text-indent:22px;line-height:24px;*line-height:28px;_line-height:24px}
a.ui-paging-prev:hover{background-position:0 -24px;text-decoration:none}
.ui-paging .ui-paging-next{float:left;display:inline;margin:0 8px 0 4px;padding:0;height:24px;width:67px;background-position:-67px 0;position:relative;top:-1px;text-indent:8px;line-height:24px;*line-height:28px;_line-height:24px}
a.ui-paging-next:hover{background-position:-67px -24px;text-decoration:none}
.ui-paging-info{line-height:24px;float:left;display:inline;margin-right:8px;height:24px;position:relative;top:-1px}
.ui-paging-ellipsis{float:left;display:inline;margin:0 6px;line-height:16px}
.ui-paging-which{background-position:0 -168px}
.ui-paging-goto{background-position:0 -72px}
.ui-paging-goto:hover{background-position:0 -120px;text-decoration:none}
.ui-paging-which input{background-position:right -192px;*background-position:right -193px;height:24px;line-height:24px;padding:0 6px;width:20px;border:0}
.ui-paging-goto span{float:left;display:inline;background-position:right -96px;height:24px;line-height:24px;padding:0 8px;cursor:pointer;text-align:center;border:0}
.ui-paging-goto:hover span{background-position:right -144px}
.ui-paging-bold{font-weight:bold;padding:0 8px}
.ui-paging span.ui-paging-prev{background-position:0 -48px;color:#bbb}
.ui-paging span.ui-paging-next{background-position:-67px -48px;color:#bbb}
.ui-button{padding:0;display:inline-block;position:relative;text-align:center;text-decoration:none!important;vertical-align:middle;overflow:visible;cursor:pointer}
div.ui-button,p.ui-button,span.ui-button{*display:inline}
.ui-button-text{display:block;cursor:pointer;border:0;text-decoration:none;overflow:visible}
.ui-button a.ui-button-text:hover{text-decoration:none}
.ui-button input.ui-button-text,.ui-button button.ui-button-text{*display:inline}
.ui-tiptext{color:#4d4d4d;padding:0 0 0 22px;position:relative;height:15px;overflow:hidden;vertical-align:middle;line-height:15px;*line-height:19px;_line-height:15px;line-height:18px\0}
.ui-tiptext-content{border:1px solid #fff;padding:8px 12px 9px;position:relative}
.ui-tiptext-icon,.ui-tiptext-arrowup{background:transparent url('https://i.alipayobjects.com/e/201112/2EnNWHgoWw.png') no-repeat}
.ui-tiptext-icon{width:15px;height:15px;display:block;position:absolute;top:0;left:0;text-indent:-9999px;overflow:hidden}
.ui-tiptext-message .ui-tiptext-icon{background-position:0 -33px}
.ui-tiptext-container-message{background:#e5f5ff;border:1px solid #c9d5e2}
.ui-tiptext-success .ui-tiptext-icon{background-position:-45px -33px}
.ui-tiptext-container-success{background:#f9f9f9;border:1px solid #d4d4d4}
.ui-tiptext-error .ui-tiptext-icon{background-position:-30px -33px}
.ui-tiptext-container-error{background:#fceee8;border:1px solid #f6c8b5}
.ui-tiptext-warning .ui-tiptext-icon{background-position:-15px -33px}
.ui-tiptext-container-warning{background:#ffff8d;border:1px solid #e7c560}
.ui-tiptext-question .ui-tiptext-icon{background-position:-60px -33px}
.ui-tiptext-container-question{background:#e5f5ff;border:1px solid #c9d5e2}
.ui-tiptext-stop .ui-tiptext-icon{background-position:-75px -33px}
.ui-tiptext-container-stop{background:#fceee8;border:1px solid #f6c8b5}
.ui-tiptext-wait .ui-tiptext-icon{background-position:-90px -33px}
.ui-tiptext-container-wait{background:#e5f5ff;border:1px solid #c9d5e2}
.ui-tiptext-arrowup{display:inline-block;height:10px;left:40px;margin-left:-8px;position:absolute;text-indent:-9999em;width:16px;z-index:1;top:-9px;_top:-8px}
.ui-tiptext-arrowup-message{background-position:-194px -39px}
.ui-tiptext-arrowup-warning{background-position:-211px -39px}
.ui-separator{color:#b2b2b2}
.ui-separator-pd{color:#b2b2b2;padding:0 5px}
.ui-button-lwhite,.ui-button-lwhite:hover,.ui-button-mwhite,.ui-button-mwhiter:hover,.ui-button-swhite,.ui-button-swhite:hover,.ui-button-text{background-image:url(https://img.alipay.com/sys/personal/nav/global-button.png);background-repeat:no-repeat;background-color:transparent}
.ui-button-lwhite .ui-button-text,.ui-button-mwhite .ui-button-text,.ui-button-swhite .ui-button-text{font-family:verdana,\5b8b\4f53,\9ED1\4F53,sans-serif;font-size:14px;font-weight:700}
.ui-button-lwhite{background-position:0 -89px}
.ui-button-lwhite .ui-button-text{padding:8px 20px;background-position:right -266px;color:#595959}
.ui-button-lwhite:hover{background-position:0 -133px}
.ui-button-lwhite:hover .ui-button-text{background-position:right -310px}
.ui-button-mwhite{background-position:0 -429px}
.ui-button-mwhite .ui-button-text{padding:5px 22px 6px 22px;background-position:right -577px;color:#595959}
.ui-button-mwhite:hover{background-position:0 -466px}
.ui-button-mwhite:hover .ui-button-text{background-position:right -614px}
.ui-button-swhite{background-position:0 -711px}
.ui-button-swhite .ui-button-text{padding:3px 12px 4px 12px;font-size:12px;background-position:right -831px;color:#595959}
.ui-button-swhite:hover{background-position:0 -741px}
.ui-button-swhite:hover .ui-button-text{background-position:right -861px}
.ui-button-lwhite input.ui-button-text,.ui-button-mwhite input.ui-button-text,.ui-button-swhite input.ui-button-text{*overflow:visible}
.ui-button-lorange,.ui-button-lorange:hover,.ui-button-morange,.ui-button-morange:hover,.ui-button-sorange,.ui-button-sorange:hover,.ui-button-text{background-image:url(https://img.alipay.com/sys/personal/nav/global-button.png);background-repeat:no-repeat;background-color:transparent}
.ui-button-lorange .ui-button-text,.ui-button-morange .ui-button-text,.ui-button-sorange .ui-button-text{font-family:verdana,\5b8b\4f53,\9ED1\4F53,sans-serif;font-size:14px;font-weight:700}
.ui-button-lorange{background-position:0 0}
.ui-button-lorange .ui-button-text{padding:8px 20px;background-position:right -177px;color:#fff}
.ui-button-lorange:hover{background-position:0 -45px}
.ui-button-lorange:hover .ui-button-text{background-position:right -222px}
.ui-button-morange{background-position:0 -355px}
.ui-button-morange .ui-button-text{padding:5px 22px 6px 22px;background-position:right -503px;color:#fff}
.ui-button-morange:hover{background-position:0 -392px}
.ui-button-morange:hover .ui-button-text{background-position:right -540px}
.ui-button-sorange{background-position:0 -651px}
.ui-button-sorange .ui-button-text{padding:3px 12px 4px 12px;font-size:12px;background-position:right -771px;color:#fff}
.ui-button-sorange:hover{background-position:0 -681px}
.ui-button-sorange:hover .ui-button-text{background-position:right -801px}
.ui-button-lorange input.ui-button-text,.ui-button-morange input.ui-button-text,.ui-button-sorange input.ui-button-text{*overflow:visible}
.ui-button-ldisable,.ui-button-mdisable,.ui-button-sdisable,.ui-button-ldisable .ui-button-text,.ui-button-mdisable .ui-button-text,.ui-button-sdisable .ui-button-text{background-image:url(https://i.alipayobjects.com/e/201204/2vCVR5Bh4d.png);background-repeat:no-repeat;background-color:transparent}
.ui-button-ldisable .ui-button-text,.ui-button-mdisable .ui-button-text,.ui-button-sdisable .ui-button-text{font-family:verdana,\5b8b\4f53,\9ED1\4F53,sans-serif;font-size:14px;font-weight:700;color:#fff;cursor:text}
.ui-button-ldisable{background-position:0 -1021px}
.ui-button-ldisable .ui-button-text{padding:8px 20px 9px 20px;background-position:right -1063px}
.ui-button-mdisable{background-position:0 -891px}
.ui-button-mdisable .ui-button-text{padding:6px 22px 6px 22px;*padding:5px 22px 5px 22px;background-position:right -927px}
.ui-button-sdisable{background-position:0 -962px}
.ui-button-sdisable .ui-button-text{padding:3px 12px 4px 12px;font-size:12px;background-position:right -991px}
.ui-button-ldisable input.ui-button-text,.ui-button-mdisable input.ui-button-text,.ui-button-sdisable input.ui-button-text{*overflow:visible}
.ui-tipbox-container{width:700px;position:relative}
.ui-tipbox-container .ui-tipbox-icon{width:32px;height:32px;position:absolute;top:17px;left:40px;text-indent:-9999px}
.ui-tipbox-icon{background:transparent url('https://i.alipayobjects.com/e/201112/2EnNWHgoWw.png') no-repeat}
.ui-tipbox-container-message{border:1px solid #cbd7e3;background:#e5f5ff}
.ui-icon-message{background-position:0 0}
.ui-tipbox-container-success{border:1px solid #e5e5ce;background:#edffcc}
.ui-icon-success{background-position:-99px 0}
.ui-tipbox-container-error{background:#fceee8;border:1px solid #f6c8b5}
.ui-icon-error{background-position:-66px 0}
.ui-tipbox-container-warning{background:#ffff9d;border:1px solid #e7c560}
.ui-icon-warning{background-position:-33px 0}
.ui-tipbox-container-question{border:1px solid #cbd7e3;background:#e5f5ff}
.ui-icon-question{background-position:-132px 0}
.ui-tipbox-container-stop{background:#fceee8;border:1px solid #f6c8b5}
.ui-icon-stop{background-position:-165px 0}
.ui-tipbox-container-wait{border:1px solid #cbd7e3;background:#e5f5ff}
.ui-icon-wait{background-position:-198px 0}
.ui-tipbox-content{margin:14px 0 14px 87px}
.ui-tipbox-content h3{color:#333;font-size:14px;font-weight:bold}
.n-explain{color:#808080}
.n-other{color:#333}
.n-other a{color:#3d86e5}
.ui-tipxbox-container{border:7px solid #767576;width:690px;position:relative}
.ui-tipxbox-container .ui-tipxbox-icon{width:32px;height:32px;position:absolute;top:24px;left:40px;text-indent:-9999px}
.ui-tipxbox-icon,a.xbox-close-link{background:transparent url('https://i.alipayobjects.com/e/201112/2EnNWHgoWw.png') no-repeat}
.ui-icon-message{background-position:0 0}
.ui-icon-success{background-position:-99px 0}
.ui-icon-error{background-position:-66px 0}
.ui-icon-warning{background-position:-33px 0}
.ui-icon-question{background-position:-132px 0}
.ui-icon-stop{background-position:-165px 0}
.ui-icon-wait{background-position:-198px 0}
.ui-tipxbox-content{margin:22px 0 30px 87px}
.ui-tipxbox-content h3{color:#333;font-size:14px;font-weight:bold}
.n-explain{color:#808080}
.n-other{color:#333}
.n-other a{color:#3d86e5}
a.xbox-close-link{background-position:-165px -36px;color:#07f;cursor:pointer;outline:medium none;text-decoration:none;position:absolute;right:10px;top:10px;padding-left:14px;font-size:14px;height:14px;line-height:12px;*line-height:16px;line-height:16px\0}
a.xbox-close-link:hover{text-decoration:none}
@charset "utf-8";html{color:#000;background:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53}
input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
th{text-align:inherit}
fieldset,img{border:0}
iframe{display:block}
abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500}
q:before,q:after{content:''}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
a:hover{text-decoration:underline}
ins,a{text-decoration:none}
.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.fn-clear{zoom:1}
body .fn-hide{display:none}
.fn-left,.fn-right{display:inline}
.fn-left{float:left}
.fn-right{float:right}
.sl-linear{background:-webkit-gradient(linear,left top,left bottom,from(#fcfcfc),to(#f1f1f1));background:-moz-linear-gradient(top,#fcfcfc,#f1f1f1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#f1f1f1');background:-o-linear-gradient(top,#fcfcfc,#f1f1f1);background:linear-gradient(top,#fcfcfc,#f1f1f1)}
.sl-rc-wrap{display:inline-block;vertical-align:middle;border-left:1px solid #ddd;border-right:1px solid #ddd}
.sl-rc-cnt{float:left;position:relative;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin:-1px 0}
div.sl-rc-wrap,p.sl-rc-wrap,h2.sl-rc-wrap,h3.sl-rc-wrap,h4.sl-rc-wrap,h5.sl-rc-wrap,h6.sl-rc-wrap,ul.sl-rc-wrap,ol.sl-rc-wrap{display:inline}
.sl-rc-hover,.sl-rc-hover .sl-rc-cnt,.sl-rc-wrap:hover,.sl-rc-wrap:hover .sl-rc-cnt{text-decoration:none;border-color:#aaa}
.sl-alpha{background:rgba(0,0,0,0.3);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#4c000000',EndColorStr='#4c000000');padding:0 3px 3px;border-top:3px solid #b0b0b0}
:root .sl-alpha{filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#00000000',EndColorStr='#00000000')}
.ui-form{margin-top:30px}
.ui-form legend{display:none}
.ui-form-required{margin-right:6px;font-family:SimSun;font-size:14px;color:#f00}
.ui-form-explain{padding:3px 0 0;padding:5px 0 0\9;_padding-top:3px;*margin-top:-1px;_margin-left:3px;font-size:12px;color:#b2b2b2}
.ui-form-other{_display:inline-block;margin-left:4px}
.ui-form-text{display:inline-block;margin-top:4px;*margin-top:6px;_margin-top:4px;zoom:1}
.ui-form-status{color:#20b907;background:url(https://img.alipay.com/alice/ui-fm-loading.gif) right bottom no-repeat;padding-right:15px}
.ui-form-list{_float:left;_width:100%}
.ui-label{float:left;width:170px;margin-left:-170px;padding-top:3px;*padding-top:4px;text-align:right;font-size:14px}
.ui-label-reset{padding-top:0}
.ui-input{width:170px;padding:7px 9px 7px 9px;height:12px;line-height:12px;border:1px solid #ccc;border-top-color:#a6a6a6}
.ui-input:hover,.ui-textarea:hover{border:1px #a6a6a6 solid;border-top-color:#808080}
.ui-input:focus,.ui-textarea:focus{border:1px #68acff solid;outline:1px aqua solid}
.ui-input-mini{height:15px;line-height:16px;padding:2px}
.ui-input-mini:focus{*padding:1px}
.ui-input-mini{width:150px;vertical-align:middle}
.ui-input-amount{width:80px;font-weight:700}
.ui-input-len10,.ui-input-date{width:67px}
.ui-input-len5,.ui-input-time{width:35px}
.ui-input-len6{width:44px}
.ui-input-len8,.ui-input-tel{width:58px}
.ui-input-len10cn{width:122px}
.ui-input-len30cn{width:362px}
.ui-input-len4{width:28px}
.ui-textarea{width:422px;height:79px;line-height:15px;border:1px #9c9c9c solid;padding:1px 3px 0 4px;_padding:1px 2px 0 5px;overflow:auto;font-family:Arial}
.ui-input-unwrite,.ui-textarea-unwrite{border:1px solid #ccc;background:#f2f2f2}
.ui-input-unwrite:hover,.ui-textarea-unwrite:hover{border:1px solid #ccc;background:#f2f2f2}
.ui-form-item:after{clear:both;content:'.';display:block;height:0;visibility:hidden}
.ui-form-item{padding:0 5px 15px 170px;*padding:0 5px 12px 170px;_padding:0 5px 13px 170px;zoom:1;font-family:tahoma,\5b8b\4f53,\9ED1\4F53,"Hei",sans-serif}
.ui-form-item select{vertical-align:middle;margin:4px 0 0}
.ui-form-item input{vertical-align:middle}
.ui-form-item .ui-input{font-size:12px;*font-size:11px;_font-size:12px;color:#595959;vertical-align:middle;*vertical-align:-5px}
.ui-form-item .ui-button-group .ui-button-text-only{margin:3px 0 0;margin:2px 0 0\0}
.ui-form-item .ui-button-text-only .ui-button-text{padding:.1em .5em}
.ui-form-item .ui-button-checkboxes .ui-state-selected{padding-right:2px;background:url(https://img.alipay.com/alice/ui-button-checkboxes-selected.png) right bottom no-repeat}
.ui-form-item .ui-form-item-placeholder{color:#b2b2b2}
.ui-form-item-hover .ui-input,.ui-form-item-hover .ui-textarea{border:1px #727272 solid}
.ui-form-item-focus .ui-input,.ui-form-item-focus .ui-textarea{border:1px #68acff solid;outline:1px aqua solid;*padding:3px 0 3px 2px;*border:2px #95ddff solid;cursor:text}
.ui-form-item-focus .ui-textarea{*padding:1px 0 1px 2px}
.ui-form-item-focus .ui-form-explain,.ui-form-item-hover .ui-form-explain{color:#333}
.ui-form-item-error .ui-input,.ui-form-item-error .ui-textarea{border:1px #F00 solid;color:#ff5243}
.ui-form-item-error .ui-input-reset{border:1px #9c9c9c solid;color:#000}
.ui-form-item-error .ui-form-explain,.ui-form-item-warn .ui-form-explain,.ui-form-item-success .ui-form-explain{background-image:url(https://img.alipay.com/alice/ui-fm.png);background-repeat:no-repeat;padding-left:20px;*zoom:1}
.ui-form-item-error .ui-form-explain{color:#ff5243;background-position:-186px 6px}
.ui-form-item-warn .ui-form-explain{background-position:-138px -80px}
.ui-form-item-error .ui-input:hover,.ui-form-item-error .ui-textarea:hover{border:1px #a6a6a6 solid}
.ui-form-item-error .ui-input:focus,.ui-form-item-error .ui-textarea:focus{border:1px #68acff solid;color:#727272}
.ui-form-item-success .ui-form-explain{background-position:-114px -123px}
.ui-form-item-loading .ui-form-explain{padding-left:20px;background:url(https://img.alipay.com/alice/ico-loading16.gif) 0 4px no-repeat}
.ui-checkcode-input{width:100px;height:24px;line-height:28px;margin:0;padding:0;color:#000;font-size:12px;vertical-align:middle;padding:2px 5px;border:1px solid #ccc;border-top-color:#a6a6a6;font-family:Tahoma;_float:left}
.ui-checkcode-imgcode-img{cursor:pointer}
.ui-checkcode-imgcode-text{color:#07f}
.ui-checkcode-imgcode-text-limit{width:48px;position:absolute;left:340px;top:-3px}
.ui-paging-prev,.ui-paging-next,.ui-paging-which,.ui-paging-goto,.ui-paging-which input,.ui-paging-goto span{background:transparent url('https://i.alipayobjects.com/e/201111/1bQSPC4N57.png') no-repeat}
.ui-paging,.ui-paging input{color:#808080}
.ui-paging a{text-decoration:none;color:#808080;float:left;display:inline;margin:0 2px}
.ui-paging a.ui-paging-item{border-radius:2px;background-color:#f3f3f3;font-weight:bold;height:20px;line-height:20px;border:1px solid #f3f3f3;padding:0 8px;margin-top:1px 0}
.ui-paging a.ui-paging-item:hover{text-decoration:none;border-color:#bcbcbc}
.ui-paging a.ui-paging-current{color:#fff;border:0;background:#ff9c00;height:22px;line-height:22px;padding:0 9px}
.ui-paging a.ui-paging-current:hover{border:0}
.ui-paging .ui-paging-prev{float:left;display:inline;margin-right:4px;height:24px;width:67px;padding:0;position:relative;top:-1px;text-indent:22px;line-height:24px;*line-height:28px;_line-height:24px}
a.ui-paging-prev:hover{background-position:0 -24px;text-decoration:none}
.ui-paging .ui-paging-next{float:left;display:inline;margin:0 8px 0 4px;padding:0;height:24px;width:67px;background-position:-67px 0;position:relative;top:-1px;text-indent:8px;line-height:24px;*line-height:28px;_line-height:24px}
a.ui-paging-next:hover{background-position:-67px -24px;text-decoration:none}
.ui-paging-info{line-height:24px;float:left;display:inline;margin-right:8px;height:24px;position:relative;top:-1px}
.ui-paging-ellipsis{float:left;display:inline;margin:0 6px;line-height:16px}
.ui-paging-which{background-position:0 -168px}
.ui-paging-goto{background-position:0 -72px}
.ui-paging-goto:hover{background-position:0 -120px;text-decoration:none}
.ui-paging-which input{background-position:right -192px;*background-position:right -193px;height:24px;line-height:24px;padding:0 6px;width:20px;border:0}
.ui-paging-goto span{float:left;display:inline;background-position:right -96px;height:24px;line-height:24px;padding:0 8px;cursor:pointer;text-align:center;border:0}
.ui-paging-goto:hover span{background-position:right -144px}
.ui-paging-bold{font-weight:bold;padding:0 8px}
.ui-paging span.ui-paging-prev{background-position:0 -48px;color:#bbb}
.ui-paging span.ui-paging-next{background-position:-67px -48px;color:#bbb}
.ui-button{padding:0;display:inline-block;position:relative;text-align:center;text-decoration:none!important;vertical-align:middle;overflow:visible;cursor:pointer}
div.ui-button,p.ui-button,span.ui-button{*display:inline}
.ui-button-text{display:block;cursor:pointer;border:0;text-decoration:none;overflow:visible}
.ui-button a.ui-button-text:hover{text-decoration:none}
.ui-button input.ui-button-text,.ui-button button.ui-button-text{*display:inline}
.ui-tiptext{color:#4d4d4d;padding:0 0 0 22px;position:relative;height:15px;overflow:hidden;vertical-align:middle;line-height:15px;*line-height:19px;_line-height:15px;line-height:18px\0}
.ui-tiptext-content{border:1px solid #fff;padding:8px 12px 9px;position:relative}
.ui-tiptext-icon,.ui-tiptext-arrowup{background:transparent url('https://i.alipayobjects.com/e/201112/2EnNWHgoWw.png') no-repeat}
.ui-tiptext-icon{width:15px;height:15px;display:block;position:absolute;top:0;left:0;text-indent:-9999px;overflow:hidden}
.ui-tiptext-message .ui-tiptext-icon{background-position:0 -33px}
.ui-tiptext-container-message{background:#e5f5ff;border:1px solid #c9d5e2}
.ui-tiptext-success .ui-tiptext-icon{background-position:-45px -33px}
.ui-tiptext-container-success{background:#f9f9f9;border:1px solid #d4d4d4}
.ui-tiptext-error .ui-tiptext-icon{background-position:-30px -33px}
.ui-tiptext-container-error{background:#fceee8;border:1px solid #f6c8b5}
.ui-tiptext-warning .ui-tiptext-icon{background-position:-15px -33px}
.ui-tiptext-container-warning{background:#ffff8d;border:1px solid #e7c560}
.ui-tiptext-question .ui-tiptext-icon{background-position:-60px -33px}
.ui-tiptext-container-question{background:#e5f5ff;border:1px solid #c9d5e2}
.ui-tiptext-stop .ui-tiptext-icon{background-position:-75px -33px}
.ui-tiptext-container-stop{background:#fceee8;border:1px solid #f6c8b5}
.ui-tiptext-wait .ui-tiptext-icon{background-position:-90px -33px}
.ui-tiptext-container-wait{background:#e5f5ff;border:1px solid #c9d5e2}
.ui-tiptext-arrowup{display:inline-block;height:10px;left:40px;margin-left:-8px;position:absolute;text-indent:-9999em;width:16px;z-index:1;top:-9px;_top:-8px}
.ui-tiptext-arrowup-message{background-position:-194px -39px}
.ui-tiptext-arrowup-warning{background-position:-211px -39px}
.ui-separator{color:#b2b2b2}
.ui-separator-pd{color:#b2b2b2;padding:0 5px}
.ui-button-lwhite,.ui-button-lwhite:hover,.ui-button-mwhite,.ui-button-mwhiter:hover,.ui-button-swhite,.ui-button-swhite:hover,.ui-button-text{background-image:url(https://img.alipay.com/sys/personal/nav/global-button.png);background-repeat:no-repeat;background-color:transparent}
.ui-button-lwhite .ui-button-text,.ui-button-mwhite .ui-button-text,.ui-button-swhite .ui-button-text{font-family:verdana,\5b8b\4f53,\9ED1\4F53,sans-serif;font-size:14px;font-weight:700}
.ui-button-lwhite{background-position:0 -89px}
.ui-button-lwhite .ui-button-text{padding:8px 20px;background-position:right -266px;color:#595959}
.ui-button-lwhite:hover{background-position:0 -133px}
.ui-button-lwhite:hover .ui-button-text{background-position:right -310px}
.ui-button-mwhite{background-position:0 -429px}
.ui-button-mwhite .ui-button-text{padding:5px 22px 6px 22px;background-position:right -577px;color:#595959}
.ui-button-mwhite:hover{background-position:0 -466px}
.ui-button-mwhite:hover .ui-button-text{background-position:right -614px}
.ui-button-swhite{background-position:0 -711px}
.ui-button-swhite .ui-button-text{padding:3px 12px 4px 12px;font-size:12px;background-position:right -831px;color:#595959}
.ui-button-swhite:hover{background-position:0 -741px}
.ui-button-swhite:hover .ui-button-text{background-position:right -861px}
.ui-button-lwhite input.ui-button-text,.ui-button-mwhite input.ui-button-text,.ui-button-swhite input.ui-button-text{*overflow:visible}
.ui-button-lorange,.ui-button-lorange:hover,.ui-button-morange,.ui-button-morange:hover,.ui-button-sorange,.ui-button-sorange:hover,.ui-button-text{background-image:url(https://img.alipay.com/sys/personal/nav/global-button.png);background-repeat:no-repeat;background-color:transparent}
.ui-button-lorange .ui-button-text,.ui-button-morange .ui-button-text,.ui-button-sorange .ui-button-text{font-family:verdana,\5b8b\4f53,\9ED1\4F53,sans-serif;font-size:14px;font-weight:700}
.ui-button-lorange{background-position:0 0}
.ui-button-lorange .ui-button-text{padding:8px 20px;background-position:right -177px;color:#fff}
.ui-button-lorange:hover{background-position:0 -45px}
.ui-button-lorange:hover .ui-button-text{background-position:right -222px}
.ui-button-morange{background-position:0 -355px}
.ui-button-morange .ui-button-text{padding:5px 22px 6px 22px;background-position:right -503px;color:#fff}
.ui-button-morange:hover{background-position:0 -392px}
.ui-button-morange:hover .ui-button-text{background-position:right -540px}
.ui-button-sorange{background-position:0 -651px}
.ui-button-sorange .ui-button-text{padding:3px 12px 4px 12px;font-size:12px;background-position:right -771px;color:#fff}
.ui-button-sorange:hover{background-position:0 -681px}
.ui-button-sorange:hover .ui-button-text{background-position:right -801px}
.ui-button-lorange input.ui-button-text,.ui-button-morange input.ui-button-text,.ui-button-sorange input.ui-button-text{*overflow:visible}
.ui-button-ldisable,.ui-button-mdisable,.ui-button-sdisable,.ui-button-ldisable .ui-button-text,.ui-button-mdisable .ui-button-text,.ui-button-sdisable .ui-button-text{background-image:url(https://i.alipayobjects.com/e/201204/2vCVR5Bh4d.png);background-repeat:no-repeat;background-color:transparent}
.ui-button-ldisable .ui-button-text,.ui-button-mdisable .ui-button-text,.ui-button-sdisable .ui-button-text{font-family:verdana,\5b8b\4f53,\9ED1\4F53,sans-serif;font-size:14px;font-weight:700;color:#fff;cursor:text}
.ui-button-ldisable{background-position:0 -1021px}
.ui-button-ldisable .ui-button-text{padding:8px 20px 9px 20px;background-position:right -1063px}
.ui-button-mdisable{background-position:0 -891px}
.ui-button-mdisable .ui-button-text{padding:6px 22px 6px 22px;*padding:5px 22px 5px 22px;background-position:right -927px}
.ui-button-sdisable{background-position:0 -962px}
.ui-button-sdisable .ui-button-text{padding:3px 12px 4px 12px;font-size:12px;background-position:right -991px}
.ui-button-ldisable input.ui-button-text,.ui-button-mdisable input.ui-button-text,.ui-button-sdisable input.ui-button-text{*overflow:visible}
.ui-tipbox-container{width:700px;position:relative}
.ui-tipbox-container .ui-tipbox-icon{width:32px;height:32px;position:absolute;top:17px;left:40px;text-indent:-9999px}
.ui-tipbox-icon{background:transparent url('https://i.alipayobjects.com/e/201112/2EnNWHgoWw.png') no-repeat}
.ui-tipbox-container-message{border:1px solid #cbd7e3;background:#e5f5ff}
.ui-icon-message{background-position:0 0}
.ui-tipbox-container-success{border:1px solid #e5e5ce;background:#edffcc}
.ui-icon-success{background-position:-99px 0}
.ui-tipbox-container-error{background:#fceee8;border:1px solid #f6c8b5}
.ui-icon-error{background-position:-66px 0}
.ui-tipbox-container-warning{background:#ffff9d;border:1px solid #e7c560}
.ui-icon-warning{background-position:-33px 0}
.ui-tipbox-container-question{border:1px solid #cbd7e3;background:#e5f5ff}
.ui-icon-question{background-position:-132px 0}
.ui-tipbox-container-stop{background:#fceee8;border:1px solid #f6c8b5}
.ui-icon-stop{background-position:-165px 0}
.ui-tipbox-container-wait{border:1px solid #cbd7e3;background:#e5f5ff}
.ui-icon-wait{background-position:-198px 0}
.ui-tipbox-content{margin:14px 0 14px 87px}
.ui-tipbox-content h3{color:#333;font-size:14px;font-weight:bold}
.n-explain{color:#808080}
.n-other{color:#333}
.n-other a{color:#3d86e5}
.ui-tipxbox-container{border:7px solid #767576;width:690px;position:relative}
.ui-tipxbox-container .ui-tipxbox-icon{width:32px;height:32px;position:absolute;top:24px;left:40px;text-indent:-9999px}
.ui-tipxbox-icon,a.xbox-close-link{background:transparent url('https://i.alipayobjects.com/e/201112/2EnNWHgoWw.png') no-repeat}
.ui-icon-message{background-position:0 0}
.ui-icon-success{background-position:-99px 0}
.ui-icon-error{background-position:-66px 0}
.ui-icon-warning{background-position:-33px 0}
.ui-icon-question{background-position:-132px 0}
.ui-icon-stop{background-position:-165px 0}
.ui-icon-wait{background-position:-198px 0}
.ui-tipxbox-content{margin:22px 0 30px 87px}
.ui-tipxbox-content h3{color:#333;font-size:14px;font-weight:bold}
.n-explain{color:#808080}
.n-other{color:#333}
.n-other a{color:#3d86e5}
a.xbox-close-link{background-position:-165px -36px;color:#07f;cursor:pointer;outline:medium none;text-decoration:none;position:absolute;right:10px;top:10px;padding-left:14px;font-size:14px;height:14px;line-height:12px;*line-height:16px;line-height:16px\0}
a.xbox-close-link:hover{text-decoration:none}
body,button,input,select,textarea{font:12px/1.5 arial,sans-serif;color:#4d4d4d}
body a{color:#08c}
.ui-button-mdisable .ui-button-text,.ui-button-morange .ui-button-text{padding:5px 14px 7px 14px;*padding:4px 14px 7px 14px;font-size:14px;font-weight:400;text-shadow:0 -1px 1px #787878}
.ui-button-mdisable .ui-button-text{*padding:4px 14px 5px 14px;*line-height:1.5}
.ui-button-morange input.ui-button-text{*float:left}
.ui-button-mdisable input.ui-button-text{*float:left}
.ui-button-sdisable .ui-button-text,.ui-button-sorange .ui-button-text,.ui-button-swhite .ui-button-text{font-size:13px;font-weight:400;font-family:arial,sans-serif}
.ui-button-mdisable input.ui-button-text,.ui-button-morange input.ui-button-text{_font-size:12px}
.ui-button-swhite .ui-button-text{font-size:12px}
.ui-form{margin-top:20px}
.ui-form-required{font-family:Arial,sans-serif}
.ui-label{width:200px;margin-left:-210px;margin-right:10px;padding-top:5px;font-size:12px;font-weight:700;color:#4d4d4d}
.ui-input{width:205px;height:16px;line-height:16px;padding:5px 9px}
.ui-textarea{width:600px;border-color:#a6a6a6 #CCCCCc #ccc}
.ui-textarea-readonly{margin-bottom:8px;display:block}
.ui-form-item{padding:15px 5px 0 210px;font-family:Arial,sans-serif}
.ui-form-explain{color:#808080}
.ui-form-item-error .ui-form-explain{background-position:-186px 5px}
.ui-checkcode-input{font-family:Arial,sans-serif;width:70px}
.ui-form-text{margin-top:8px}
.ui-form-item select{color:#4d4d4d}
.ui-input-reset{background:0;border:0}
.ui-input-reset:hover{text-decoration:underline}
.ui-form-tit{margin-bottom:20px;line-height:21px;color:#ac4315;font-size:16px;font-weight:700;border-bottom:1px solid #f1f1f1}
.ui-form-tit-hasexplain{margin-bottom:5px;margin-top:15px}
.ui-form-tit-noborder{border-bottom:0;margin-top:25px;*margin-top:10px;margin-bottom:7px}
.ui-form-tit-pd{margin-top:15px;margin-bottom:20px}
.ui-form-tit-explain{padding-bottom:20px;color:#808080}
.ui-form-tit-explain span{font-weight:700}
.ui-form-group-focus{background:#f6f6f6}
.ui-radioli{width:460px}
.ui-radioli-item{float:left;width:140px;line-height:24px}
.ui-radioli-item label{padding-left:6px;color:#4d4d4d;_padding-left:5px;*padding-left:6px}
.ui-radioli-item-sm{width:80px;margin-top:1px}
.ui-radioli-item-rg{width:300px;_width:310px;*width:310px}
.ui-radioli-item-ls{width:140px}
.ui-radioli-item-bg{padding-bottom:5px}
.ui-radioli-item-ot label{padding-left:3px}
.ui-radioli-item input.ui-input-other{width:215px;margin-left:5px;*width:208px}
.ui-radioli-item-rg-sp{width:370px}
.ui-radioli-item input.ui-input-other-spec{width:113px;*width:106px}
.ui-form-middle .ui-form-item{padding:12px 5px 12px 210px}
.ui-form-middle .ui-label,.ui-form-middle .ui-input{float:left}
.ui-form-middle .ui-form-other{float:left;line-height:28px}
.ui-form-middle .ui-form-item-error .ui-form-explain,.ui-form-middle .ui-form-item-warn .ui-form-explain,.ui-form-middle .ui-form-item-success .ui-form-explain{width:400px;float:right;margin-right:25px;padding-top:0;line-height:28px;background:#fff;border-radius:4px 4px;box-shadow:0 2px 3px #d9d9d9;padding-left:30px;background-image:url("https://img.alipay.com/alice/ui-fm.png");background-repeat:no-repeat;_display:inline;_margin-right:22px}
.ui-form-middle .ui-form-item-error .ui-form-explain{background-position:-176px 7px}
.ui-form-middle .ui-select{float:left;width:225px}
.ui-form-middle .ui-form-radio{line-height:18px;padding:5px 0 0;display:inline-block;margin-right:10px}
.ui-form-middle .ui-form-radio span{padding-left:10px}
.ui-form-middle .ui-form-agree span{padding-left:10px}
.ui-form-middle .security-level{float:right;display:inline-block;margin-right:30px;width:410px;padding:0 10px;line-height:30px;background:#fff;border-radius:4px 4px;box-shadow:0 2px 3px #d9d9d9}
.ui-form-middle .security-level .security-level-check{font-size:13px;color:#111}
.ui-form-middle .security-level .security-level-error{font-size:12px;color:#ff5243;line-height:18px}
.ui-form-middle .security-level .security-level-explain{font-size:11px;line-height:18px;padding-bottom:8px}
.ui-form-large .ui-label{width:255px;margin-left:-267px;padding-top:0;line-height:18px}
.ui-form-large .ui-label-pd{padding-top:4px}
.ui-form-large .ui-form-text{margin-top:1px}
.ui-form-large .ui-form-item{padding:0 5px 15px 267px}
.ui-form-large .ui-form-item-justtext{padding:0 5px 10px 267px}
.ui-form-large .ui-input{width:355px}
.ui-form-large .ui-input-date{width:130px}
.ui-form-large .ui-input-email{width:420px}
.ui-form-large .ui-input-email-mini{width:251px}
.ui-form-large .ui-input-firstname,.ui-form-large .ui-input-lastname{width:109px}
.ui-form-large .ui-input-firstname{margin-right:10px}
.ui-form-large .ui-input-contrycode{width:50px;margin-right:10px}
.ui-form-large .ui-input-contrycode-min{width:23px}
.ui-form-large .ui-input-numbercode{width:270px}
.ui-form-large .ui-input-numbercode-min{width:195px}
.ui-form-large .ui-input-years{width:240px}
.ui-form-large .ui-select-continent{width:140px;margin-right:6px}
.ui-form-large .ui-select-country{width:225px}
.ui-form-large .ui-select-ctn{width:120px;margin-right:6px}
.ui-form-large .ui-select-cty{width:308px}
.ui-form-large .ui-select-industry1{width:200px;margin-right:6px}
.ui-form-large .ui-select-industry2{width:227px}
.ui-form-large .ui-select-target{width:436px}
.ui-form-large .ui-select-260{width:260px}
.ui-form-large .ui-form-explain{padding-top:0}
.ui-form-large .ui-form-item-error .ui-form-explain{background-position:-186px 2px}
.ui-form-large .ui-form-explain-ctycode{float:left;width:62px;margin-right:10px}
.ui-form-large .ui-form-explain-numcode{float:left;width:130px}
.ui-form-large .ui-textarea-240{width:430px;height:70px;resize:none;color:#595959}
.ui-form-large .ui-textarea-120{width:430px;height:40px;resize:none;color:#595959}
.ui-form-large .ui-form-item-submit{padding-top:15px}
.ui-form-large .ui-form-reset{display:inline;margin-left:10px;font-size:14px}
.ui-form-large .ui-form-reset a{position:relative;top:2px;*top:0;top:1px\0}
.ui-form-large .ui-form-item-product{padding-left:0}
.ui-form-large .ui-form-item-product-submit{margin-top:15px}
.ui-form-large .ui-form-item-product .ui-textarea-readonly{width:780px}
.ui-form-large .ui-form-item-product .ui-textarea-agreement{border:1px solid #d9d9d9}
.ui-form-large .ui-form-item-product .agreement-label{padding-left:5px;position:relative;top:1px}
.ui-form-large .ui-form-text-list{margin-top:6px}
.ui-form-large .ui-form-text-list li{line-height:21px}
.ui-form-large .ui-checkbox-list{margin-top:6px;*margin-top:0;margin-bottom:3px}
.ui-form-large .ui-checkbox-list .ui-checkbox-list-item{line-height:20px;padding:1px 0 3px 0}
.ui-form-large .ui-checkbox-list .ui-checkbox-list-item .label{padding-left:4px;line-height:18px}
.ui-form-large .ui-form-other-sp{margin-left:0;color:#808080}
.ui-form-biger .ui-label{width:300px;margin-left:-310px}
.ui-form-biger .ui-form-item{padding:0 5px 15px 310px}
.ui-form-biger .ui-form-item-submit{padding-top:15px}
.ui-form-large .ui-list-item{margin-bottom:12px;color:#4d4d4d}
.ui-form-large .ui-list-item .ui-form-other{color:#888}
.ui-form-large .ui-list-item .ui-form-other a{padding:0 5px}
.ui-form-large .ui-form-item-loading .ui-form-explain{background:url("https://img.alipay.com/alice/ico-loading16.gif") no-repeat scroll 0 1px transparent;padding-left:20px;line-height:18px}
.ui-form-large .ui-form-item-success .ui-form-explain{background-position:-114px -126px}
.ui-form-large .ui-list-item-website{line-height:20px}
.step{width:100%;margin-bottom:25px;overflow:hidden}
.step li,.step li span{background-image:url('https://img.alipay.com/pa/frame/v2/bg-step.png');background-repeat:no-repeat;text-align:center}
.step li{width:207px;height:29px;line-height:29px;padding-left:20px;float:left;overflow:hidden;text-align:center;position:relative;background-position:right -108px;border:0;color:#605f5f}
.step li span{width:100%;font-size:13px;line-height:27px;line-height:29px;display:block;position:absolute;left:-17px;background-position:0 -108px;text-indent:17px;text-shadow:0 1px 1px #eee}
.step li.finished{background-position:-4px -108px}
.step li.finished span{left:0;background-position:0 -108px}
.step li.finished a{font-weight:700;text-shadow:0 1px 1px #a0a0a0}
.step li.finished a:hover{text-decoration:none}
.step li.current{height:29px;background-position:right -51px;border:0}
.step li.current span{background-position:17px -51px;font-weight:bold;color:#ab4400}
.step li.last{border-right:1px #dbdbdb solid;background-position:right -406px}
.step li.last span{background:0;left:0}
.step li.last-current{height:29px;background-position:right -166px;border:0;border-right:1px solid #ffab0a}
.step li.last-current span{background-position:15px -166px;font-weight:bold;color:#ab4400;left:-15px}
.step-3 li{width:309px}
.step-4 li{width:227px}
.step-5 li{width:177px}
body .ui-form-item .placeholder{color:#999}
body .ui-form-item .ui-input::-webkit-input-placeholder{color:#999}
body .ui-form-item .ui-input:-moz-placeholder{color:#999}
body .ui-form-focus .placeholder{color:#ccc}
body .ui-form-focus .ui-input::-webkit-input-placeholder{color:#ccc}
body .ui-form-focus .ui-input:-moz-placeholder{color:#ccc}
body{font-family:arial,sans-serif;color:#999}
body a{color:#338cff}
.container{width:990px;margin:0 auto}
.auth-header{height:60px}
.auth-header .logo{float:left;width:140px;height:60px}
.auth-header .logo a{display:block;width:140px;height:60px;overflow:hidden}
.auth-header .channel{float:left;margin:0 0 0 5px;padding:30px 0 10px 10px;line-height:25px;font-size:18px;background:url(https://i.alipayobjects.com/e/201203/2Gttv227xJ.jpg) no-repeat 0 32px}
.auth-header .auth-header-link{float:right;padding-top:30px;height:30px;line-height:30px}
.auth-content{height:auto;margin-top:30px;margin-bottom:75px;position:relative}
.auth-login{float:right;width:356px;height:auto;background:#f8f8f8;box-shadow:2px 2px 3px #e8e8e8}
.auth-login .auth-login-tit{width:354px;height:38px;background:#e3e3d3;background:-moz-linear-gradient(-90deg,#f8f8f8 0,#eee 50%,#e3e3e3 100%);background:-webkit-linear-gradient(-90deg,#f8f8f8 0,#eee 50%,#e3e3e3 100%);background:-o-linear-gradient(-90deg,#f8f8f8 0,#eee 50%,#e3e3e3 100%);background:-ms-linear-gradient(-90deg,#f8f8f8 0,#eee 50%,#e3e3e3 100%);background:linear-gradient(-90deg,#f8f8f8 0,#eee 50%,#e3e3e3 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#eeeeee');border:1px solid #d7d7d7;text-align:center;line-height:38px;font-size:18px;color:#808080;border-radius:3px 3px 0 0}
.auth-login .auth-login-tit h3{font-weight:700;text-shadow:0 1px 0 #fff}
.auth-login .auth-login-cnt{width:354px;border-radius:0 0 3px 3px;border-bottom:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-left:1px solid #d7d7d7;background:#f9f8f8}
.auth-login .auth-login-cnt .auth-login-form{width:330px;padding:10px 10px;border:2px solid #fcfcfc;border-radius:0 0 3px 3px}
.auth-login .auth-login-result{width:318px;padding:5px 5px;border-radius:3px 3px;color:#4d4d4d;font-size:11px;margin:0 auto;-webkit-text-size-adjust:none}
.auth-login .auth-login-result p{padding-left:25px;padding-right:5px}
.auth-login .auth-login-result-error{border:1px solid #fae1d7;background:#fceee8}
.auth-login .auth-login-result-error p{background:transparent url(https://i.alipayobjects.com/e/201309/1AUzgBhPlH.png) no-repeat -183px 2px}
.auth-banner{position:absolute;top:0;left:0}
.ui-form{margin-top:0;padding-top:15px}
.ui-form .ui-label{width:110px;margin-left:-120px;margin-right:0;font-size:14px;color:#707070}
.ui-form .ui-form-item{padding:0 0 10px 120px}
.ui-form .ui-form-item-error{padding:0 0 10px 120px}
.ui-form .ui-form-item-error .ui-form-explain{background-position:-186px 4px;*+background-position:-186px 6px}
.ui-form .ui-input{width:190px;height:16px;border-radius:3px 3px;border-color:#aaa #DDDDDd #ddd #AAAAAA;border-width:1px;border-style:solid;box-shadow:1px 1px 1px #ddd inset}
.ui-form .ui-input:hover{border-color:#999 #ccc #ccc #999}
.ui-form .ui-input:focus{outline:0;box-shadow:none}
.ui-form .ui-checkcode-input{width:50px;height:16px}
.ui-form .ui-form-item-submit{padding-top:8px}
.ui-form .ui-form-item-submit .ui-button-text{padding-left:18px;padding-right:18px}
.ui-form .ui-form-signup{display:inline;line-height:30px;margin-left:10px}
.auth-footer{height:110px;border-top:1px solid #ececec}
.auth-footer .auth-footer-cnt{padding-top:24px;height:48px;text-align:center;font-size:13px;line-height:24px}
.auth-footer .auth-footer-cnt a{color:#999}